Security Updates for Debian & Mandrake
Posted on: 08/08/2002 03:40 AM

New security patches for Debian GNU/Linux and Mandrake Linux are available.

Debian GNU/Linux:
- DSA-145-1 tinyproxy -- doubly freed memory
- DSA-146-1 dietlibc -- integer overflow

Mandrake Linux:
- MDKSA-2002:046-1 : openssl




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/security_updates_for_debian_mandrake.html)